DRAGON(1)

NOME
dragon - um reprodutor de vídeo com foco na usabilidade

SINOPSE

dragon [URL]

DESCRIçãO

O reprodutor dragon toca arquivos de áudio e vídeo em diferentes formatos.

OPçõES

--play-dvd
    Reproduz um DVD de vídeo.

VEJA TAMBéM
    Uma documentação mais detalhada está disponível em help:/dragonplayer (insira esta URL no Konqueror ou execute o khelpcenter help:/dragonplayer).
    kf5options(7)
    qt5options(7)

DIREITOS AUTORAIS

Direitos autorais (c) 2006 Max Howell

Direitos autorais (c) 2007 Ian Monroe

Licença: Pública Geral GNU versão 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Página de manual do Dragon Player.